namespace Katteker.AppStub
{
    sealed partial class InstallerUx
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.closeBtn = new System.Windows.Forms.Button();
            this.installBtn = new System.Windows.Forms.Button();
            this.messageLbl = new System.Windows.Forms.Label();
            this.appName = new System.Windows.Forms.Label();
            this.countDownLbl = new System.Windows.Forms.Label();
            this.autoCloseTimer = new System.Windows.Forms.Timer(this.components);
            this.SuspendLayout();
            // 
            // closeBtn
            // 
            this.closeBtn.AutoSize = true;
            this.closeBtn.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.closeBtn.FlatAppearance.BorderSize = 0;
            this.closeBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(122)))), ((int)(((byte)(204)))));
            this.closeBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(63)))), ((int)(((byte)(63)))), ((int)(((byte)(65)))));
            this.closeBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.closeBtn.Font = new System.Drawing.Font("Marlett", 10F);
            this.closeBtn.Location = new System.Drawing.Point(249, 0);
            this.closeBtn.Margin = new System.Windows.Forms.Padding(0);
            this.closeBtn.Name = "closeBtn";
            this.closeBtn.Size = new System.Drawing.Size(31, 26);
            this.closeBtn.TabIndex = 1;
            this.closeBtn.TabStop = false;
            this.closeBtn.Text = "r";
            this.closeBtn.UseVisualStyleBackColor = true;
            this.closeBtn.Click += new System.EventHandler(this.closeBtn_Click);
            // 
            // installBtn
            // 
            this.installBtn.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.installBtn.FlatAppearance.BorderSize = 0;
            this.installBtn.FlatAppearance.MouseDownBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(122)))), ((int)(((byte)(204)))));
            this.installBtn.FlatAppearance.MouseOverBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(63)))), ((int)(((byte)(63)))), ((int)(((byte)(65)))));
            this.installBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.installBtn.Location = new System.Drawing.Point(192, 59);
            this.installBtn.Margin = new System.Windows.Forms.Padding(0);
            this.installBtn.Name = "installBtn";
            this.installBtn.Size = new System.Drawing.Size(77, 30);
            this.installBtn.TabIndex = 2;
            this.installBtn.TabStop = false;
            this.installBtn.Text = "Install";
            this.installBtn.UseVisualStyleBackColor = true;
            this.installBtn.Click += new System.EventHandler(this.installBtn_Click);
            // 
            // messageLbl
            // 
            this.messageLbl.AutoSize = true;
            this.messageLbl.Location = new System.Drawing.Point(11, 68);
            this.messageLbl.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.messageLbl.Name = "messageLbl";
            this.messageLbl.Size = new System.Drawing.Size(93, 13);
            this.messageLbl.TabIndex = 3;
            this.messageLbl.Text = "Upgrade available";
            // 
            // appName
            // 
            this.appName.AutoSize = true;
            this.appName.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.appName.Location = new System.Drawing.Point(13, 13);
            this.appName.Name = "appName";
            this.appName.Size = new System.Drawing.Size(80, 20);
            this.appName.TabIndex = 4;
            this.appName.Text = "AppName";
            // 
            // countDownLbl
            // 
            this.countDownLbl.AutoSize = true;
            this.countDownLbl.BackColor = System.Drawing.Color.Transparent;
            this.countDownLbl.Font = new System.Drawing.Font("Microsoft Sans Serif", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.countDownLbl.ForeColor = System.Drawing.SystemColors.ControlDark;
            this.countDownLbl.Location = new System.Drawing.Point(229, 5);
            this.countDownLbl.Name = "countDownLbl";
            this.countDownLbl.Size = new System.Drawing.Size(24, 17);
            this.countDownLbl.TabIndex = 5;
            this.countDownLbl.Tag = 10;
            this.countDownLbl.Text = "10";
            this.countDownLbl.TextAlign = System.Drawing.ContentAlignment.TopRight;
            // 
            // autoCloseTimer
            // 
            this.autoCloseTimer.Enabled = true;
            this.autoCloseTimer.Interval = 1000;
            this.autoCloseTimer.Tick += new System.EventHandler(this.autoCloseTimer_Tick);
            // 
            // InstallerUx
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(45)))), ((int)(((byte)(45)))), ((int)(((byte)(48)))));
            this.ClientSize = new System.Drawing.Size(278, 98);
            this.ControlBox = false;
            this.Controls.Add(this.countDownLbl);
            this.Controls.Add(this.appName);
            this.Controls.Add(this.messageLbl);
            this.Controls.Add(this.installBtn);
            this.Controls.Add(this.closeBtn);
            this.ForeColor = System.Drawing.SystemColors.Control;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.Location = new System.Drawing.Point(30, 0);
            this.Name = "InstallerUx";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.TopMost = true;
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Button closeBtn;
        private System.Windows.Forms.Button installBtn;
        private System.Windows.Forms.Label messageLbl;
        private System.Windows.Forms.Label appName;
        private System.Windows.Forms.Label countDownLbl;
        private System.Windows.Forms.Timer autoCloseTimer;
    }
}

